Bug 1451944 - python-parsel-1.2.0 is available
Summary: python-parsel-1.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-parsel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-18 00:18 UTC by Upstream Release Monitoring
Modified: 2017-11-15 20:13 UTC (History)
1 user (show)

Fixed In Version: python-parsel-1.2.0-1.fc27 python-parsel-1.2.0-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 03:09:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-05-18 00:18:41 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.0-2.fc26
URL: https://github.com/scrapy/parsel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12757/

Comment 1 Fedora Update System 2017-10-31 09:12:22 UTC
python-parsel-1.2.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b05e8bc93b

Comment 2 Fedora Update System 2017-10-31 09:12:30 UTC
python-parsel-1.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86d1fea267

Comment 3 Fedora Update System 2017-10-31 19:10:25 UTC
python-parsel-1.2.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b05e8bc93b

Comment 4 Fedora Update System 2017-11-01 17:22:25 UTC
python-parsel-1.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86d1fea267

Comment 5 Fedora Update System 2017-11-11 03:09:56 UTC
python-parsel-1.2.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-11-15 20:13:48 UTC
python-parsel-1.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.